Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153226 - blender 2.36 is released
Summary: blender 2.36 is released
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: blender
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phillip Compton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-03 17:10 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-08 08:53:01 UTC


Attachments (Terms of Use)
blender-2.36-1.i386.rpm (deleted)
2005-04-12 16:54 UTC, Luya Tshimbalanga
no flags Details
blender-2.36-1.src.rpm (deleted)
2005-04-12 17:01 UTC, Luya Tshimbalanga
no flags Details

Description sangu 2005-04-03 17:10:43 UTC
Description of problem:
blender 2.36 is released. while Fedora Core development only has 2.35.

http://download.blender.org/source/blender-2.36.tar.gz

Expected results:
Upgrade to 2.36. ;-)

Comment 1 Luya Tshimbalanga 2005-04-12 16:54:45 UTC
Created attachment 113031 [details]
blender-2.36-1.i386.rpm

Blender 2.36 waiting for test. Let me know if there is any problem. I used a
modified Crompton spec files to rebuild the package. This is my first rpm build
ever.

Comment 2 Luya Tshimbalanga 2005-04-12 17:01:57 UTC
Created attachment 113033 [details]
blender-2.36-1.src.rpm

This package includes modified source folder (blender-2.36 and custom spec)
waiting for test on different system.

Comment 3 Michael Schwendt 2005-04-12 18:14:59 UTC
It's a really bad idea to attach over 10 MB of rpm package data in bugzilla.

It would be a much better idea to attach a unified diff against current Fedora
Extras CVS content and [optionally] link example packages uploaded to a website.


Comment 4 Luya Tshimbalanga 2005-04-13 16:39:47 UTC
Thanks to point that out.  Go thing these attachments are less than 10 MB. Still
learning and trying to get familiar with bugzilla.

Comment 5 Toshio Kuratomi 2005-06-07 01:21:47 UTC
blender-2.37-2 has been built for FC-4.  It's currently here:
  http://extras64.linux.duke.edu/needsign/4/blender/2.37-2/
and will show up in the FC4 repository after being signed.

blender-2.37-1.fc3.1 has been built for FC-3.  It's currently here:
  http://extras64.linux.duke.edu/needsign/3/blender/2.37-1.fc3.1/
and will show up in the FC3 repository after being signed.

If you'd like to test these packages for any regressions and report bugs to
bugzilla or blender's upstream bug tracker that would be appreciated. 

Philip, as this package is upated, this bug can be closed.


Note You need to log in before you can comment on or make changes to this bug.